Ubuntu

Change logs for “zope.interface” source package in Natty

  • zope.interface (3.6.1-0ubuntu4) natty; urgency=low
    
      * Don't build for python3, needs porting for 3.2.
     -- Matthias Klose <email address hidden>   Wed, 23 Mar 2011 18:07:06 +0100
  • zope.interface (3.6.1-0ubuntu3) natty; urgency=low
    
      * Build packages for python3.
     -- Matthias Klose <email address hidden>   Wed, 23 Feb 2011 18:31:44 +0100
  • zope.interface (3.6.1-0ubuntu2) natty; urgency=low
    
      * Rebuild to add support for python 2.7.
     -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:18:11 +0000
  • zope.interface (3.6.1-0ubuntu1) maverick; urgency=low
    
      * New upstream release.
      * Don't include C source in the package.
      * debian/copyright: update, convert to dep5 format
     -- Gediminas Paulauskas <email address hidden>   Thu, 26 Aug 2010 19:40:15 +0300